User Guide

Server Requirements

Technical requirements for J2Store:

  • PHP 5.3.10 or greater

  • MySQL 5 or greater

  • Joomla 3.3.x or greater

  • CURL and JSON modules enabled

Thats it !

Joomla Requirements

Make sure you check these minimum requirements for Joomla